Public Class ucExcelViewer
   
   
    Public Sub New(st As IO.Stream, formato As DevExpress.Spreadsheet.DocumentFormat)

        ' Llamada necesaria para el diseñador.
        InitializeComponent()
        Me.SpreadsheetControl.LoadDocument(st, formato)
        ' Agregue cualquier inicialización después de la llamada a InitializeComponent().

    End Sub
End Class
